---
title: Device Model
description: No Fuss Computings Centurion ERP device model
date: 2024-06-16
template: project.html
about: https://gitlab.com/nofusscomputing/infrastructure/configuration-management/centurion_erp
---

::: app.itam.models.device.Device
    options:
        inherited_members: true
